<?php
/**
* Partial functions
*
* @package Busyness
*/

if ( ! function_exists( 'business_pro_slider_alt_btn_label_partial' ) ) :
    // about title
    function business_pro_slider_alt_btn_label_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['slider_alt_btn_label'] );
    }
endif;

if ( ! function_exists( 'business_pro_slider_btn_label_partial' ) ) :
    // about title
    function business_pro_slider_btn_label_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'busyness_about_title_partial' ) ) :
    // about title
    function busyness_about_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'busyness_about_sub_title_partial' ) ) :
    // about sub title
    function busyness_about_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_about_description_partial' ) ) :
    // about description
    function busyness_about_description_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'busyness_about_btn_title_partial' ) ) :
    // about button Title
    function busyness_about_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_service_title_partial' ) ) :
    // service title
    function busyness_service_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'busyness_service_sub_title_partial' ) ) :
    // service sub title
    function busyness_service_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_service_btn_title_partial' ) ) :
    // service sub title
    function busyness_service_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['service_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_video_btn_title_partial' ) ) :
    // service sub title
    function busyness_video_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['video_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_video_title_partial' ) ) :
    // service sub title
    function busyness_video_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['video_title'] );
    }
endif;

if ( ! function_exists( 'busyness_portfolio_title_partial' ) ) :
    // portfolio title
    function busyness_portfolio_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['portfolio_title'] );
    }
endif;

if ( ! function_exists( 'busyness_portfolio_sub_title_partial' ) ) :
    // portfolio sub title
    function busyness_portfolio_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['portfolio_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_portfolio_btn_title_partial' ) ) :
    // portfolio btn title
    function busyness_portfolio_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['portfolio_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_testimonial_title_partial' ) ) :
    // interest title
    function busyness_testimonial_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'busyness_testimonial_sub_title_partial' ) ) :
    // interest sub title
    function busyness_testimonial_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_client_title_partial' ) ) :
    // client title
    function busyness_client_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;

if ( ! function_exists( 'busyness_client_sub_title_partial' ) ) :
    // client sub title
    function busyness_client_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['client_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_client_description_partial' ) ) :
    // client description
    function busyness_client_description_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['client_description'] );
    }
endif;

if ( ! function_exists( 'busyness_client_btn_title_partial' ) ) :
    // client button Title
    function busyness_client_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['client_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_blog_title_partial' ) ) :
    // blog title
    function busyness_blog_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'busyness_blog_sub_title_partial' ) ) :
    // blog sub title
    function busyness_blog_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_blog_btn_title_partial' ) ) :
    // blog btn title
    function busyness_blog_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_cta_title_partial' ) ) :
    // cta title
    function busyness_cta_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'busyness_cta_description_partial' ) ) :
    // cta description
    function busyness_cta_description_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'busyness_cta_btn_title_partial' ) ) :
    // cta btn title
    function busyness_cta_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_pricing_title_partial' ) ) :
    // cta btn title
    function busyness_pricing_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['pricing_title'] );
    }
endif;

if ( ! function_exists( 'busyness_pricing_sub_title_partial' ) ) :
    // cta btn title
    function busyness_pricing_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['pricing_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_team_sub_title_partial' ) ) :
    // cta btn title
    function busyness_team_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_team_title_partial' ) ) :
    // cta btn title
    function busyness_team_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'busyness_team_btn_title_partial' ) ) :
    // cta btn title
    function busyness_team_btn_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['team_btn_title'] );
    }
endif;

if ( ! function_exists( 'busyness_feature_sub_title_partial' ) ) :
    // feature btn title
    function busyness_feature_sub_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['feature_sub_title'] );
    }
endif;

if ( ! function_exists( 'busyness_feature_title_partial' ) ) :
    // feature btn title
    function busyness_feature_title_partial() {
        $options = busyness_get_theme_options();
        return esc_html( $options['feature_title'] );
    }
endif;



